
Packaging - Tasks #950
Create packages for documentation
03/15/2012 01:44 AM - J. Moringen

Status: New Start date: 03/15/2012
Priority: Low Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: rsb-1.0
Description
Affected projects
    -  rsb/manual
    -  rsbag/manual
    -  rst/manual
    -  rsb-test/manual

For Debian/Ubuntu these should probably be something like rsb-doc-0.7.

History
#1 - 03/15/2012 01:45 AM - J. Moringen
- Priority changed from Normal to Low
- Target version set to rsb-0.7

#2 - 06/18/2012 01:55 PM - J. Moringen
- Target version changed from rsb-0.7 to rsb-0.9

#3 - 06/18/2012 04:04 PM - J. Moringen
- Target version deleted (rsb-0.9)

#4 - 06/18/2012 04:07 PM - J. Moringen
- Target version set to rsb-0.9

#5 - 06/10/2013 06:23 PM - J. Moringen
- Target version changed from rsb-0.9 to rsb-0.10

#6 - 12/12/2013 04:51 PM - J. Moringen
- Target version changed from rsb-0.10 to rsb-0.11

#7 - 02/06/2014 05:30 PM - J. Moringen
- Target version changed from rsb-0.11 to rsb-0.12

#8 - 03/03/2016 12:07 PM - J. Moringen
- Target version changed from rsb-0.12 to rsb-0.14

#9 - 06/08/2016 09:03 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#10 - 07/07/2016 10:11 AM - J. Moringen
- Target version changed from rsb-0.15 to rsb-1.0
